{
  "brave": {
    "name": "Brave",
    "urls": [
      {
        "template": "https://search.brave.com/search",
        "params": [
          { "name": "q", "value": "{searchTerms}" }
        ]
      }
    ],
    "icon": "https://cdn.search.brave.com/serp/v3/_app/immutable/assets/favicon.acxxetWH.ico",
    "updateInterval": 86400000,
    "definedAliases": [ "@brave", "@bs" ]
  },
  "youtube": {
    "name": "YouTube",
    "urls": [
      {
        "template": "https://youtube.com/results",
        "params": [
          { "name": "search_query", "value": "{searchTerms}" }
        ]
      }
    ],
    "icon": "https://www.youtube.com/s/desktop/f717390d/img/logos/favicon.ico",
    "updateInterval": 86400000,
    "definedAliases": [ "@yt" ]
  },
  "nixosoptions": {
    "name": "NixOS Options",
    "urls": [
      {
        "template": "https://search.nixos.org/options",
        "params": [
          { "name": "type", "value": "packages" },
          { "name": "channel", "value": "unstable" },
          { "name": "query", "value": "{searchTerms}" }
        ]
      }
    ],
    "icon": "${pkgs.nixos-icons}/share/icons/hicolor/scalable/apps/nix-snowflake.svg",
    "definedAliases": [ "@no" ]
  },
  "nixpackages": {
    "name": "Nix Packages",
    "urls": [
      {
        "template": "https://search.nixos.org/packages",
        "params": [
          { "name": "type", "value": "packages" },
          { "name": "channel", "value": "unstable" },
          { "name": "query", "value": "{searchTerms}" }
        ]
      }
    ],
    "icon": "${pkgs.nixos-icons}/share/icons/hicolor/scalable/apps/nix-snowflake.svg",
    "definedAliases": [ "@np" ]
  },
  "wikinixosorg": {
    "name": "wiki.nixos.org",
    "urls": [
      {
        "template": "https://wiki.nixos.org/w/index.php",
        "params": [
          { "name": "search", "value": "{searchTerms}" }
        ]
      }
    ],
    "icon": "${pkgs.nixos-icons}/share/icons/hicolor/scalable/apps/nix-snowflake.svg",
    "definedAliases": [ "@nw" ]
  },
  "archwiki": {
    "name": "ArchLinux Wiki",
    "urls": [
      {
        "template": "https://wiki.archlinux.org/w/index.php",
        "params": [
          { "name": "search", "value": "{searchTerms}" }
        ]
      }
    ],
    "icon": "https://wiki.archlinux.org/favicon.ico",
    "updateInterval": 86400000,
    "definedAliases": [ "@aw" ]
  },
  "extranixhmoptions": {
    "name": "ExtraNix HM Options",
    "urls": [
      {
        "template": "https://home-manager-options.extranix.com/",
        "params": [
          { "name": "release", "value": "master" },
          { "name": "query", "value": "{searchTerms}" }
        ]
      }
    ],
    "icon": "https://home-manager-options.extranix.com/images/favicon.png",
    "updateInterval": 86400000,
    "definedAliases": [ "@hm" ]
  },
  "extranixnixbuiltins": {
    "name": "ExtraNix Nix Built-ins",
    "urls": [
      {
        "template": "https://nix-builtins-search.extranix.com/",
        "params": [
          { "name": "query", "value": "{searchTerms}" }
        ]
      }
    ],
    "icon": "https://nix-builtins-search.extranix.com/images/favicon.png",
    "updateInterval": 86400000,
    "definedAliases": [ "@nb" ]
  },
  "steamdb": {
    "name": "SteamDB",
    "urls": [
      {
        "template": "https://steamdb.info/search/",
        "params": [
          { "name": "a", "value": "all" },
          { "name": "q", "value": "{searchTerms}" }
        ]
      }
    ],
    "icon": "https://steamdb.info/static/img/applogo.svg",
    "updateInterval": 86400000,
    "definedAliases": [ "@sdb" ]
  },
  "protondb": {
    "name": "ProtonDB",
    "urls": [
      {
        "template": "https://protondb.com/search",
        "params": [
          { "name": "q", "value": "{searchTerms}" }
        ]
      }
    ],
    "icon": "https://protondb.com/sites/protondb/images/site-logo.svg",
    "updateInterval": 86400000,
    "definedAliases": [ "@pdb" ]
  },
  "kpwiki": {
    "name": "Kaiju Paradise Wiki",
    "urls": [
      {
        "template": "https://kaijuparadiseofficial.miraheze.org/w/index.php",
        "params": [
          { "name": "search", "value": "{searchTerms}" }
        ]
      }
    ],
    "icon": "https://kaijuparadiseofficial.miraheze.org/favicon.ico",
    "updateInterval": 86400000,
    "definedAliases": [ "@kp" ]
  },
  "gopackages": {
    "name": "Go Packages",
    "urls": [
      {
        "template": "https://pkg.go.dev/search",
        "params": [
          { "name": "q", "value": "{searchTerms}" }
        ]
      }
    ],
    "icon": "https://pkg.go.dev/static/shared/icon/favicon.ico",
    "updateInterval": 86400000,
    "definedAliases": [ "@go", "@gp" ]
  },
  "pypi": {
    "name": "PyPI",
    "urls": [
        {
            "template": "https://pypi.org/search",
            "params": [
                { "name": "q", "value": "{searchTerms}" }
            ]
        }
    ],
    "icon": "https://pypi.org/static/images/favicon.35549fe8.ico",
    "updateInterval": 86400000,
    "definedAliases": [ "@pip", "@pypi", "@py" ]
  },
  "npm": {
    "name": "NPM Registry",
    "urls": [
        {
            "template": "https://npmjs.org/search",
            "params": [
                { "name": "q", "value": "{searchTerms}" }
            ]
        }
    ],
    "icon": "https://static-production.npmjs.com/f1786e9b7cba9753ca7b9c40e8b98f67.png",
    "updateInterval": 86400000,
    "definedAliases": [ "@npm" ]
  }
}